CVE-2001-0635

2001-08-14T00:00:00
ID CVE-2001-0635
Type cve
Reporter NVD
Modified 2017-10-09T21:29:48

Description

Red Hat Linux 7.1 sets insecure permissions on swap files created during installation, which can allow a local attacker to gain additional privileges by reading sensitive information from the swap file, such as passwords.